Subject: Re: (SC24.429) PNG Editing meeting (SC 24 N 1944)

From: David Duce <[email-masked]>
Date: Fri, 18 Dec 1998 14:43:44 +0000

Dear All,

The meeting will take place at the Hilton, possibly in my room depending
on how many people are attending. Ask for me at the Hilton.

Adobe Systems are hosting the W3C meeting in conjunction with which the
PNG meeting is being organised. They give the following hotel
recommendations and rates. I am told these rates are the 1998 rates and
the 1999 rates are slightly more (I believe the Hilton is $150).

Hilton - $145/night
De Anza - $130/night

Hotel DeAnza
408.286.1000
233 W. Santa Clara 
San Jose, CA
ask for the Adobe Systems rate

San Jose Hilton
408.287.2100
300 Almaden Blvd.
San Jose, Ca
ask for the Adobe Systems rate
NOTE: also ask for "in house room reservations".

Please would you let Bob Hopgood and myself know if you are attending
the meeting. Bob's address is [email-masked]. I shall be out of my
office from this evening until 4th January and I leave for the USA on
5th January.

To the best of my knowledge the current attendee list is:

David Duce, UK
Bob Hopgood, UK
Chris Lilley, W3C
Richard Puk, US
?Steve Carson, US

Apologies have been received from:

Lofton Henderson, US
Masaki Aono, Japan

Seasons Greetings

David Duce

Jean Stride wrote:
> 
> ISO/IEC JTC 1/SC 24 N 1944
> 
> Notice of meeting and draft agenda for SC 24/WG 6 PNG
> Editing meeting, San Jose, CA, USA, 1999-01-09
> 
> Location:
> 
> Please note that the meeting will commence at 9am -
> exact location in the San Jose area to be confirmed.
> Delegates are recommended to stay at :
> 
> San Jose Hilton
> 300 Almaden Blvd.
> San Jose, Ca
> USA
> 
> Tel : 001 408 287 2100
> 
> Agenda Items:
> 
> To produce a revised text of ISO/IEC 15948 : Portable Network Graphics
> (PNG) for FDIS Balloting
> 
> *********************
> 
> If you are planning to attend this meeting, please notify :
> 
> Bob Hopgood
> Tel +44 1235 446822
> Email : [email-masked]